.faculty .nav .nav-item a {
    padding: 20px 0;
    background-color: #315377;
    color: #fff;
    font-weight: 15;
    color: #fff;
    display: block;
    font-weight: 600;
    -webkit-transition: all 0.4s linear;
    transition: all 0.4s linear;
    border-top: 1px solid;
}

.faculty .nav .nav-item a.active, .teachers-right .nav .nav-item a:hover {
    background-color: #fff;
    color: #315377;
}
.faculty .tab-content {
    padding: 0px 50px 35px;
    background-color: #fff;
}

.title {    color: #FF9800;
   padding: 15px 5px 15px 5px;
	border-radius: 5px;
    text-align: center;
	margin-top:10px;
	background:#305276;} 
	
.card1{
position: relative;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    
    background-clip: border-box;
    border: 1px solid white;
    border-radius: 10px;
	    margin-top: 5px;
		background:#FFFFFF;
		height: 385px;

}

.card2{
position: relative;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    
    background-clip: border-box;
    border: 1px solid white;
    border-radius: 10px;
	    margin-top: 5px;
        background: #fff;
		/*background:#031325;*/
		height: 385px;
}




.cbdr
{border: 3px solid #108896;
    font-size: 12px;
    font-weight: bold;
    margin-top: 8px;
    width: 73px;
    float: left;
    text-align: center;
    border-radius: 5px;
    height: 42px;}
	
.title_adm
{padding-top:9px; }

.degis_adm
{padding-top: 9px;
color:#FF6600;}